LOGIN ID Password Auto Login Register Now! Lost Password?
Xoops Q&A

Plugin for XPressMEによるエラーのようなのですが

投稿ツリー


このトピックの投稿一覧へ

shinjou

なし Plugin for XPressMEによるエラーのようなのですが

msg# 1
depth:
0
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .3 | 投稿日時 2014/9/7 12:20 | 最終変更
shinjou  2nd Class   投稿数: 17
お世話になっております。

XPressME Integration Kitのフォーラムが動いていないので、こちらに投稿させていただきます。

ブログにXPressMEを使用させていただておりますが、WordPress4.0にアップデート後から記事の編集ができなくなりました。
新規投稿はできるのですが、更新・ゴミ箱に移動など、投稿した記事の編集画面から「更新」タブをクリックするとすべて

「本当に実行していいですか?もう一度おためしください。」

というWordPressエラー通知の画面になってしまいます。

モジュール画面にデバク表示はなく、WordPress4.0へのアップデートにもエラーはありませんでした。

最初はサーバーの関係(xrea)かと思ったのですが、xrea以外のサーバーでも同様の現象が生じています。
手動でWordPress4.0を上書きしても解消せず、プラグインを一つ一つ停止して試したところ、Plugin for XPressMEを停止するとトラブルが改善することがわかりました。

ただ、Plugin for XPressMEは停止したままにできませんので、編集が必要な時のみ一時停止にしておりますが、何かと不便ですので、このトラブルの解決法をご教示いただければと思い、こちらに投稿させていただくことにいたしました。よろしくお願いいたします。

なお、システム情報は以下のとおりです。

SERVER::Apache
PHP Version::5.2.5
MySQL Version::5.1.22-rc
XOOPS Version::XOOPS Cube Legacy 2.2.3 Beta 1
XPressME Version::2.52
WordPress Version::4.0

  
投票数:0 平均点:0.00

  条件検索へ


Back to Page Top
MainMenu
Manuals
Search
XOOPS Official & Dev.
XOOPS Communities